{
    "name": "checkRulePath",
    "relation": [
        { 
            "name": "10.X路由器 - 核心箱式",
            "deviceType": [
                "10xRouterAll",
                "10xRouterCore",
                "10xRouterBigBox"
            ],
            "path":"db/collect/cmdRules/10xRouterBigBox.json"
        },
        {   
            "name": "10.X路由器 - 汇聚盒式",
            "deviceType": [
                "10xRouterAll",
                "10xRouterAggr",
                "10xRouterBox"
            ],
            "path":"db/collect/cmdRules/10xRouterBox.json"
        },
        { 
            "name": "10.X路由器 - 接入盒式",
            "deviceType": [
                "10xRouterAll",
                "10xRouterAccess",
                "10xRouterBox"
            ],
            "path":"db/collect/cmdRules/10xRouterBox.json"
        },
        { 
            "name": "10.X路由器 - 移动盒式",
            "deviceType": [
                "10xRouterAll",
                "10xRouterMobile",
                "10xRouterBox"
            ],
            "path":"db/collect/cmdRules/10xRouterBox.json"
        },
        { 
            "name": "11.X交换机 - 箱式 - N18k",
            "deviceType": [
                "11xSwitchAll",
                "11xSwitchBigBox",
                "11xSwitchN18k"
            ],
            "path":"db/collect/cmdRules/11xSwitchBigBox.json"
        },
        { 
            "name": "11.X交换机 - 箱式",
            "deviceType": [
                "11xSwitchAll",
                "11xSwitchBigBox"
            ],
            "path":"db/collect/cmdRules/11xSwitchBigBox.json"
        },
        { 
            "name": "11.X交换机 - 盒式",
            "deviceType":[
                "11xSwitchAll",
                "11xSwitchBox"
            ],
            "path":"db/collect/cmdRules/11xSwitchBox.json"
        },
        { 
            "name": "10.X交换机",
            "deviceType":[
                "10xSwitchAll"
            ],
            "path":"db/collect/cmdRules/10xSwitchBox.json"
        },
        { 
            "name": "10.X交换机 - 箱式",
            "deviceType":[
                "10xSwitchAll",
                "10xSwitchBigBox"
            ],
            "path":"db/collect/cmdRules/10xSwitchBigBox.json"
        },
        { 
            "name": "10.X交换机 - 盒式",
            "deviceType":[
                "10xSwitchAll",
                "10xSwitchBox"
            ],
            "path":"db/collect/cmdRules/10xSwitchBox.json"
        },
        {
            "name": "OEM交换 - 55",
            "deviceType": [
                "OemSwitch55"
            ],
            "path":"db/collect/cmdRules/OemSwitch55.json"
        },
        {
            "name": "OEM交换 - 20",
            "deviceType": [
                "OemSwitch20"
            ],
            "path":"db/collect/cmdRules/OemSwitch20.json"
        },
        {
            "name": "OEM交换 - 20 POE",
            "deviceType": [
                "OemSwitch20Poe"
            ],
            "path":"db/collect/cmdRules/OemSwitch20Poe.json"
        },
        { 
            "name": "10.X网关",
            "deviceType": [
                "10xGateAll"
            ],
            "path":"db/collect/cmdRules/10xGateAll.json"
        },
        { 
            "name": "11.X网关",
            "deviceType": [
                "11xGateAll"
            ],
            "path":"db/collect/cmdRules/11xGateAll.json"
        },
        { 
            "name": "10.X无线 - AC",
            "deviceType": [
                "10xWirelessAc"
            ],
            "path":"db/collect/cmdRules/10xWirelessAc.json"
        },
        { 
            "name": "10.X无线 - AP",
            "deviceType": [
                "10xWirelessAp"
            ],
            "path":"db/collect/cmdRules/10xWirelessAp.json"
        },
        { 
            "name": "11.X无线 - AC",
            "deviceType": [
                "11xWirelessAc"
            ],
            "path":"db/collect/cmdRules/11xWirelessAc.json"
        },
        {
            "name": "11.X无线 - AP",
            "deviceType": [
                "11xWirelessAp"
            ],
            "path":"db/collect/cmdRules/11xWirelessAp.json"
        },
		{
            "name": "10.X SMB网关",
            "deviceType": [
                "10xSmbGate"
            ],
            "path":"db/collect/cmdRules/10xGateAll.json"
        },
		{
            "name": "11.X SMB网关",
            "deviceType": [
                "11xSmbGate"
            ],
            "path":"db/collect/cmdRules/11xGateAll.json"
        },
		{
            "name": "10.X CPU较弱的网关",
            "deviceType": [
                "10xSlowCpuGate"
            ],
            "path":"db/collect/cmdRules/10xGateAll.json"
        },
		{
            "name": "11.X SMB无线AC",
            "deviceType": [
                "11xSmbWirelessAc"
            ],
            "path":"db/collect/cmdRules/11xWirelessAc.json"
        },
		{
            "name": "11.X SMB无线AP",
            "deviceType": [
                "11xSmbWirelessAp"
            ],
            "path":"db/collect/cmdRules/11xWirelessAp.json"
        },
		{
            "name": "10.X SMB盒式交换机",
            "deviceType": [
                "10xSmbSwitchAll",
				"10xSmbSwitchBox"
            ],
            "path":"db/collect/cmdRules/10xSwitchBox.json"
        },
		{
            "name": "11.X SMB盒式交换机",
            "deviceType": [
                "11xSmbSwitchAll",
				"11xSmbSwitchBox"
            ],
            "path":"db/collect/cmdRules/11xSwitchBox.json"
        }
    ]
}